<?php
/*
  $Id: checkout_shipping.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'レジ');
define('NAVBAR_TITLE_2', '配送方法');

define('HEADING_TITLE', 'お届け先と配送方法を選んでください');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'お届け先');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', '指定されているお届け先は次のとおりです。');
define('TITLE_SHIPPING_ADDRESS', 'お届け先:');

define('TABLE_HEADING_SHIPPING_METHOD', '配送方法');
define('TEXT_CHOOSE_SHIPPING_METHOD', '配送方法を選んでください。');
define('TITLE_PLEASE_SELECT', '選んでください');
define('TEXT_ENTER_SHIPPING_INFORMATION', '下記の配送方法で商品をお届けします。');

define('TABLE_HEADING_COMMENTS', 'ご注文についてのコメント');
define('HEADING_ORDER_NOTES', 'ご注文にあたって');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'ご購入の手続きを進めてください。');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'お支払方法の選択へ');
?>